Subject: Re: bug#44769: [staging] gst-plugins-bad fails tests on aarch64, armhf, i686

From: Michael Rohleder <[email-masked]>
Date: Sat, 21 Nov 2020 17:25:08 +0100

Marius Bakke <[email-masked]> writes:
> To move on with the merge, I wonder whether to:
>
> 1. Disable the affected tests, as upstream does not seem terribly
>    concerned.
> 2. Drop 'cheese' from 'gnome'.
>
> I'm leaning towards 2, as the AArch64 failure looks kind of serious.
> Unfortunately 'cheese' does seem to require gst-plugins-bad.
>
> Thoughts?

+1

I don't think cheese is essential or important for a running gnome
desktop.

-- 
Vergesslichkeit ist eine Form der Freiheit.
   Khalil Gibran